package com.njcn.pojo.user;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.util.Date;

public class TfLgAssByMe {
	private int logicBefore;
	private String logicBeforeName;
	private int logicNext;
	private String logicNextName;

	public int getLogicBefore() {
		return logicBefore;
	}

	public void setLogicBefore(int logicBefore) {
		this.logicBefore = logicBefore;
	}

	public String getLogicBeforeName() {
		return logicBeforeName;
	}

	public void setLogicBeforeName(String logicBeforeName) {
		this.logicBeforeName = logicBeforeName;
	}

	public int getLogicNext() {
		return logicNext;
	}

	public void setLogicNext(int logicNext) {
		this.logicNext = logicNext;
	}

	public String getLogicNextName() {
		return logicNextName;
	}

	public void setLogicNextName(String logicNextName) {
		this.logicNextName = logicNextName;
	}
}
